<?php
/**
 * The Sidebar for WooCommerce containing the main widget areas.
 *
 * @package bigbang
 * @since bigbang 1.0
 * @modified 1.1.1
 */

$class_to_add          = '';
$bigbang_sidebar_layout = '';

$bigbang_sidebar_layout = get_theme_mod( 'bigbang_page_sidebar_layout', 'full-width' );
$bigbang_sidebar_width  = get_theme_mod( 'bigbang_sidebar_width', 25 );
if ( $bigbang_sidebar_layout === 'sidebar-right' && $bigbang_sidebar_width > 3 && $bigbang_sidebar_width < 80 ) {
	$class_to_add = 'col-md-offset-1';
}


if ( is_active_sidebar( 'sidebar-woocommerce' ) ) { ?>
	<div class="col-md-3 shop-sidebar-wrapper">
		<aside id="secondary" class="shop-sidebar" role="complementary">
			<?php dynamic_sidebar( 'sidebar-woocommerce' ); ?>
		</aside><!-- .sidebar .widget-area -->
	</div>
	<?php
} elseif ( is_customize_preview() ) {
	bigbang_sidebar_placeholder( $class_to_add, 'sidebar-woocommerce' );
} ?>
