<?php
/**
 * The front page template file.
 *
 * If the user has selected a static page for their homepage, this is what will
 * appear.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package bigbang
 * @since bigbang 1.0
 */


if ( ! is_page_template() ) {

		get_header();
		/**
		 * bigbang Header hook.
		 *
		 * @hooked bigbang_slider_section
		 */
		do_action( 'bigbang_header' ); ?>
	</header>
	<div class="<?php echo esc_attr( bigbang_layout() ); ?>">
		<?php
		/**
		 * bigbang Sections hook.
		 *
		 * @hooked bigbang_features_section - 1
		 * @hooked bigbang_about_section - 2
		 * @hooked bigbang_shop_section - 3
		 * @hooked bigbang_portfolio_section - 4
		 * @hooked bigbang_team_section - 5
		 * @hooked bigbang_pricing_section - 6
		 * @hooked bigbang_testimonials_section - 7
		 * @hooked bigbang_subscribe_section - 8
		 * @hooked bigbang_blog_section - 9
		 * @hooked bigbang_contact_section - 10
		 */
		do_action( 'bigbang_sections', false );

		get_footer();

} else {
	include( get_page_template() );
} ?>
