<?php
/**
 * The default template for displaying content
 *
 * Used for frontpage.
 *
 * @package bigbang
 * @since bigbang 1.0
 */
if ( is_customize_preview() ) {
	$frontpage_id  = get_option( 'page_on_front' );
	$is_pagebuider = bigbang_edited_with_pagebuilder();
	if ( ! empty( $frontpage_id ) && ! $is_pagebuider ) {
		$default = get_post_field( 'post_content', $frontpage_id );
		$content = get_theme_mod( 'bigbang_page_editor', $default );
		echo apply_filters( 'bigbang_text', $content );
	} else {
		the_content();
	}
} else {
	the_content();
}
